#content .mainlist {
	width:100%;
	margin:1em auto;
}
#content .mainlist .box{
	display:flex;
	width:100%;	
}
#content .mainlist .box .imgcontainer{
	display:block;
	position:relative;
	z-index:0;
}
#content .mainlist .box .imgcontainer img{
	width: 0;
	height: 0;
	min-height: 100%;
	min-width: 100%;
	object-fit: cover;
	z-index:0;
}
#content .mainlist .box .imgcontainer h2{
	color:var(--white);
	display:block;
	position:absolute;
	font-weight:normal;
	text-shadow: 0 1px 5px rgb(0 0 0 / 35%);
}
#content .mainlist .box .text{
	position:relative;
	z-index:0;
}
#content .mainlist .box .text span{
	display:block;
	position:absolute;
	background-color:var(--bezthinpromo);	
	height:75%;
	width:85%;
	bottom:10%;
	left:0%;
}
#content .mainlist .box:nth-child(even) .text span{
	bottom:10%;
	left:unset;
	right:0%;
}
#content .mainlist .box .text .container{
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%); 
	margin:auto;
	z-index:0;
}
#content .mainlist .box:nth-child(even) .imgcontainer{
}
#content .mainlist .box .container .more{
	display:block;
	color:var(--bez);
	text-decoration:none;
	margin:1em 0 0 0;
	font-weight:normal;
	text-decoration:none;
	width:fit-content;
}
#content .mainlist .box .container .more:hover {
	background-color:var(--bezlight);
	color: var(--blacklight);
}
#content .mainlist .box .container .more:after{
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	font-family: 'FontAwesome';
	content: "\f061";
	margin-left:10px;
	vertical-align:middle;
	font-weight:normal;
	font-size:1.1em;
}
#content .mainlist .box .container .more:hover:after{
	margin-left:20px;
}
#content .mainlist .itemcontainer {
	margin:1em auto;
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	gap:1em;
}
#content .mainlist .itemcontainer .item {
	display:flex;
	flex-direction:column;	
	align-items: center;
	border:solid 1px var(--bezthinpromo);
	outline: 1px solid var(--bezlightpromo);
	outline-offset: -5px;
	padding:1em;
}
#content .mainlist .itemcontainer .item img{
}
#content .mainlist .itemcontainer .item h3{
	text-align: center;
	font-weight:normal;
}
@media all and (min-width: 1400px) {
#content .mainlist {
	max-width:85%;
}
#content .mainlist .box .imgcontainer{
	min-width:50%;
	height:550px;
}
#content .mainlist .box .imgcontainer h2{
	top:5%;
	left:5%;
	font-size:3.5em;
}
#content .mainlist .box .text{
	min-width:50%;
}
#content .mainlist .box .text .container{
	width:70%;
	padding:2em;
	font-size:1em;
}
#content .mainlist .box:nth-child(even) .imgcontainer{
	order:2;	
}
#content .mainlist .box .container .more{
	font-size:1em;
	padding: .75em;
}
#content .mainlist .itemcontainer {
	width:85%;
}
#content .mainlist .itemcontainer .item {
	width:23%;
}
#content .mainlist .itemcontainer .item img{	
	width:80px;
}
#content .mainlist .itemcontainer .item h3{
	font-size:1em;
}
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
#content .mainlist {
	max-width:90%;
}
#content .mainlist .box .imgcontainer{
	min-width:50%;
	height:500px;
}
#content .mainlist .box .imgcontainer h2{
	top:5%;
	left:5%;
	font-size:3em;
}
#content .mainlist .box .text{
	min-width:50%;
}
#content .mainlist .box .text .container{
	width:85%;
	padding:2em;
	font-size:1em;
}
#content .mainlist .box .text span{
	width:90%;
}
#content .mainlist .box:nth-child(even) .imgcontainer{
	order:2;	
}
#content .mainlist .box .container .more{
	font-size:1em;
	padding: .75em;
}
#content .mainlist .itemcontainer {
	width:90%;
}
#content .mainlist .itemcontainer .item {
	width:23%;
}
#content .mainlist .itemcontainer .item img{	
	width:80px;
}
#content .mainlist .itemcontainer .item h3{
	font-size:1em;
}
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
#content .mainlist {
	max-width:95%;
}
#content .mainlist .box .imgcontainer{
	min-width:50%;
	height:500px;
}
#content .mainlist .box .imgcontainer h2{
	top:5%;
	left:5%;
	font-size:2.5em;
}
#content .mainlist .box .text{
	min-width:50%;
}
#content .mainlist .box .text .container{
	width:85%;
	padding:2em;
	font-size:1em;
}
#content .mainlist .box .text span{
	width:90%;
}
#content .mainlist .box:nth-child(even) .imgcontainer{
	order:2;	
}
#content .mainlist .box .container .more{
	font-size:1em;
	padding: .75em;
}
#content .mainlist .itemcontainer {
	width:100%;
}
#content .mainlist .itemcontainer .item {
	width:23%;
}
#content .mainlist .itemcontainer .item img{	
	width:80px;
}
#content .mainlist .itemcontainer .item h3{
	font-size:1em;
}
}
@media all and (min-width: 768px) and (max-width: 1023px) {
#content .mainlist {
	max-width:95%;
}
#content .mainlist .box .imgcontainer{
	min-width:50%;
	height:500px;
}
#content .mainlist .box .imgcontainer h2{
	top:5%;
	left:5%;
	font-size:2.5em;
}
#content .mainlist .box .text{
	min-width:50%;
}
#content .mainlist .box .text .container{
	width:95%;
	padding:2em;
	font-size:1em;
}
#content .mainlist .box .text span{
	width:100%;
}
#content .mainlist .box:nth-child(even) .imgcontainer{
	order:2;	
}
#content .mainlist .box .container .more{
	font-size:1em;
	padding: .75em;
}
#content .mainlist .itemcontainer {
	width:100%;
}
#content .mainlist .itemcontainer .item {
	width:31%;
}
#content .mainlist .itemcontainer .item img{	
	width:80px;
}
#content .mainlist .itemcontainer .item h3{
	font-size:1em;
}
}
@media all and (min-width: 600px) and (max-width: 767px) {
#content .mainlist {
	max-width:95%;
}
#content .mainlist .box .imgcontainer{
	min-width:50%;
	height:400px;
}
#content .mainlist .box .imgcontainer h2{
	top:5%;
	left:5%;
	font-size:2.5em;
}
#content .mainlist .box{
	flex-direction:column;
}
#content .mainlist .box .text{
	min-width:85%;
	order:2;
}
#content .mainlist .box .text .container{
	position:relative;
	width:95%;
	padding:1em;
	font-size:1em;
	
	top:unset;
	left:unset;
	transform: unset; 
}
#content .mainlist .box .text span{
	width:100%;
	display:none;
}
#content .mainlist .box .imgcontainer{
	order:1!important;	
}
#content .mainlist .box .container .more{
	font-size:1em;
	padding: .75em;
}
#content .mainlist .itemcontainer {
	width:100%;
}
#content .mainlist .itemcontainer .item {
	width:48%;
}
#content .mainlist .itemcontainer .item img{	
	width:80px;
}
#content .mainlist .itemcontainer .item h3{
	font-size:1em;
}
}
@media all and (min-width: 450px) and (max-width: 599px) {
#content .mainlist {
	max-width:95%;
}
#content .mainlist .box .imgcontainer{
	min-width:50%;
	height:300px;
}
#content .mainlist .box .imgcontainer h2{
	top:5%;
	left:5%;
	font-size:2em;
}
#content .mainlist .box{
	flex-direction:column;
}
#content .mainlist .box .text{
	min-width:85%;
	order:2;
}
#content .mainlist .box .text .container{
	position:relative;
	width:95%;
	padding:1em;
	font-size:1em;
	
	top:unset;
	left:unset;
	transform: unset; 
}
#content .mainlist .box .text span{
	width:100%;
	display:none;
}
#content .mainlist .box .imgcontainer{
	order:1!important;	
}
#content .mainlist .box .container .more{
	font-size:1em;
	padding: .75em;
}
#content .mainlist .itemcontainer {
	width:100%;
}
#content .mainlist .itemcontainer .item {
	width:80%;
}
#content .mainlist .itemcontainer .item img{	
	width:80px;
}
#content .mainlist .itemcontainer .item h3{
	font-size:1em;
}
}
@media all and (max-width: 449px) {
#content .mainlist {
	max-width:95%;
}
#content .mainlist .box .imgcontainer{
	min-width:50%;
	height:250px;
}
#content .mainlist .box .imgcontainer h2{
	top:5%;
	left:5%;
	font-size:2em;
}
#content .mainlist .box{
	flex-direction:column;
}
#content .mainlist .box .text{
	min-width:85%;
	order:2;
}
#content .mainlist .box .text .container{
	position:relative;
	width:95%;
	padding:1em;
	font-size:1em;
	
	top:unset;
	left:unset;
	transform: unset; 
}
#content .mainlist .box .text span{
	width:100%;
	display:none;
}
#content .mainlist .box .imgcontainer{
	order:1!important;	
}
#content .mainlist .box .container .more{
	font-size:1em;
	padding: .75em;
}
#content .mainlist .itemcontainer {
	width:100%;
}
#content .mainlist .itemcontainer .item {
	width:80%;
}
#content .mainlist .itemcontainer .item img{	
	width:80px;
}
#content .mainlist .itemcontainer .item h3{
	font-size:1em;
}
}
